@import url('reset.css');
@import url('form.css');
@import url('slimbox2.css');
@import url('validation.css');

/* Common Elements ---------------------------------------------------------------------------------------------------------------------------- */
body {font:62.5%/1.8em Tahoma,san-serif; background: url(../images/core/body-bg.jpg) top center repeat-x #fff; color: #191919;}
h1 {font-size: 1.8em; padding: 10px 0 30px 0; color: #191919; font-weight: normal; background: url(../images/core/primary-ele-divider.jpg) 0 40px repeat-x;}
h2 {font-size: 1.4em; padding: 10px 0 20px 0; color: #191919; font-weight: normal; }
h3 {font-size: 1.4em; padding: 10px 0 5px 0; color: #191919; font-weight: normal;}
p {font-size: 1.2em; padding: 0 0 15px 0; color: #333333;}
a {color: #555; text-decoration: none;}
a:hover {color: #000; text-decoration: underline;}
ul {padding: 0 0 20px 0; font-size: 1.2em;}
#primary ul li { color: #333333; background: url(../images/core/primary-bullet.jpg) 0 10px no-repeat; padding: 5px 0 5px 15px; }
ul li ul li {font-size: 0.8em; color: #444;}

/* Container Elements ------------------------------------------------------------------------------------------------------------------------- */
#container {margin:0 auto; width: 940px;}
#header {width: 940px; height: 118px; overflow: hidden;}
#banner {width: 940px; height:300px; overflow: hidden; margin: 0 0 30px 0;}
	#banner ul li {background: none;}
#content {clear:both; padding: 0 0 50px 0;}
#primary {width:622px; float: left;}
#secondary {float:right; width:250px;}
#footer_container {background: url(../images/core/footer-bg.jpg) top center repeat-x;}
	#footer {width: 940px; margin: auto; height:80px; padding-top:15px; color:#525252; }

/* Header Elements ---------------------------------------------------------------------------------------------------------------------------- */
#nav {width:513px; float: right; padding: 80px 0 0 0;}
#nav li {float:left; padding: 0 8px 0 8px; background: none;} 
  
  #nav li a {display:block; text-indent:-9999em; background:url(../images/core/nav-home.jpg) no-repeat 0 0; text-decoration:none; width:54px; height:33px; overflow: hidden;}
    #nav li#nav-full_system_solutions a {background-image:url(../images/core/nav-full_system_solutions.jpg); width:160px;}
    #nav li#nav-hardware a {background-image:url(../images/core/nav-hardware.jpg); width:80px;}
    #nav li#nav-pos_net a {background-image:url(../images/core/nav-pos_net.jpg); width:71px;}
    #nav li#nav-contact a {background-image:url(../images/core/nav-contact.jpg); width:66px;}
    
    body#home-page #nav li#nav-home a,
    body#full_system_solutions-page #nav li#nav-full_system_solutions a,
    body#hardware-page #nav li#nav-hardware a,
    body#pos_net-page #nav li#nav-pos_net a,
    body#contact-page #nav li#nav-contact a,
    /* Add additional page active states here ------------------------ */
    #nav li a:hover {background-position:0 -33px;}

/* Content Elements  --------------------------------------------------------------------------------------------------------------------------- */
#logo {width: 200px; height: 83px; display: block; padding-top:14px;}

 /* CTA */
 ul#cta {width: 940px; height: 124px; padding: 0 0 30px 0;}
 ul#cta li { float: left; background: none; padding: 0px; }
 	ul#cta li a {height: 124px; text-indent: -9999px; display: block; padding: 0 9px 0 0;}
 	li#cta-full_solution a {width: 304px;height: 124px; background: url(../images/core/cta-full_solution.jpg) top center no-repeat;}
 	li#cta-hardware a {width: 304px;height: 124px; background: url(../images/core/cta-hardware.jpg) top center no-repeat;}
 	li#cta-pos_net a  {width: 304px;height: 124px; background: url(../images/core/cta-pos_net.jpg) top center no-repeat;}

  /* Primary Elements ------------------------------------------------- */
  
   /*Hardware*/
    #primary #hardwares { font-size: 1.0em;}
    #primary #hardwares li {padding: 10px 0; margin: 10px 0 10px 0; height: 120px; display: block; clear: both;}
		#primary #hardwares li img{display: inline; float: left; margin-right: 40px; width: 125px;}
		#primary #hardwares li div.wotan{ display: inline; float: left; width: 400px;}
    
  /* Secondary Elements ----------------------------------------------- */
	#alogo {margin: 40px 0 0 0; display: block; width: 57px; height: 48px;}
	#secondary p { margin-bottom: 20px; }

  /* Additional Page Elements ----------------------------------------- */
  .note { font-size: 11px; color: #999; }

/* Footer Elements ----------------------------------------------------------------------------------------------------------------------------- */
#wflogo {float: right; display: block;}
#footer ul#sitemap li {display:inline;}
#footer p {font-size: 1.1em; padding: 0px;}
#footer img {}
#footer a { padding: 0 5px 0 5px;}
#footer a:hover {}

/* Enquiry Form Elements ------------------------------------------------------------------------------------------------------------------------ */

#enquiry_form {width: 229px; height: 260px; background: url(../images/core/form-bg.jpg);}

form.form li {position:relative; background: url(../images/core/form-bg-input.jpg) no-repeat 0 0; margin: 5px 0 5px 0;}
form.form label {width: 229px; height: 29px; position:absolute; top:0; left:0; display:inline-block; color: #999; padding: 6px 0 0 6px ;font-size: 11px;}

input{width: 229px; height: 23px; color: #999; background: none; border: none; padding: 6px 0 0 6px;font-size: 11px; font-family: Arial;}
textarea{width: 224px; height: 64px; color: #999; background: none; border: none; padding: 8px 0 0 5px;font-size: 11px; resize:none; overflow: scroll; font-family: Arial;}

form.form li#textarea {background: url(../images/core/form-bg-textarea.jpg) no-repeat 0 0; }
form.form li.button {background:none;}
form.form li.button label {display:none;}
form.form li.button input {width: 93px; height: 33px; background:url(../images/core/form-btn-submit.jpg) no-repeat; text-indent:-9999em; cursor:pointer; display: block;}









